Welcome

Welcome and Installation

Thank you for using the Incentive Evaluation program. This program assists planners in evaluating incentives offered to companies considering locating or expanding in Coffee County, Tennessee.

Installation

This program installs just any any Windows program. It will run on 32-bit or 64-bit Windows operating systems that have the .Net 3.5 framework installed. If the framework is not currently installed, the installation package will guide the user through the installation process.


First Use

The first time the program is used, you need to verify the default PILOT values, the industry type multipliers and the tax rates for each of the locations within the county. This is done on the settings and multiplier tabs. Be sure to save the settings before closing the program.These tabs are shown below.

Settings Tab

Multipliers Tab


Upgrading to Version 3.x

Version 3.0.0 replaces the EMSI multipliers which were copied from a TVA model spreadsheet with the RIMS II multipliers for Middle Tennessee. This required a fundamental change in the way the program is structured. As a result, version 3.0.0 and above can run even with the Defaults.XML file from version 2.x but once the version 3.x has run, version 2.0 cannot run.

Running Evaluations Built in 2.x and Below

When running an evaluation on a file built with an earlier version, you must select the industry type on the company info tab. The classifications are different so check the entire list before making the selection. The industry types are alphabetical and there are several "All other ..." classifications at the top. Check for classifications in the rest of the table before using one of the "All other ..." types at the beginning. Use the classification that most nearly fits the industry type.

What To Do When Nothing in the Drop Down List Fits

Table 2.5 located at the very back of the User Guide contains 406 industry types for Middle Tennessee. Choose the one that most nearly fits the industry and then do the following:

  • Go to the Multiplier Tab
  • Add the description and multiplier in the bottom row of the table. The ID will be automatically set by the program and cannot be changed. It always shows a negative integer at this point. Ignore the value.
  • Click the Update Multipliers button at the bottom of the page
  • If the new industry does not show on the list, close and reopen the program.


Creating a New Project

Follow the following steps to create a new project:

1. On the menu bar, click Files > New Project. This will clear the project specific information and bring up a save file dialog for you to enter the file name. The extension will be set for you as IXML. Do not change the extension.

2. On the company information tab, enter the project name, company name, etc. in the text boxes. Choose the industry type from the dropdown list. If no industry fits the project then you will have to add the industry to the table of multipliers . Also choose the industrial park location from its drop down list.

Building and Equipment

In this area enter the amount of investment in buildings and the percentage of new construction for the first five years. The total box will fill automatically. Similarly, enter the equipment purchases for the first five years and the percentage that is sales and use taxable. This percentage is usually very low as equipment used in the actual manufacture of product is tax exempt.

Employment

You do not have to enter the number of employees for each of the 20 years. Simply enter the number of employees as the planned employee strength increases. Stop when it is stabilized. The program will fill in the remaining years when the information is saved. In order to do an evaluation, you must have the building investment, equipment investment, number of employees and hourly wage blocks filled in. Additionally, you will need to have the incentives tab filled in and the correct settings.

3. After entering all the data you have, click the Save Project Information button at the bottom of the screen. Any blank number of employees blocks will be filled with the immediately preceeding value. This cascades from the first year to the 20th year.

Company Investment Tab

4. Change to the Incentives Tab. You will need to fill in the values in the top group of text boxes. The "Total Cash Incentives" box is automatically calculated as the values of the other boxes change. The middle group and graph will be calculated for you. Don't do the evaluation until confirming the values on the PILOT and Other Settings tab. Click the Save Incentives button to save the incentives you have entered.

Incentives and Evaluation Tab

5. When everything is set, click the Evaluate Proposal button. The program will calculate the value of the incentives and the estimated economic impact for each of the first 20 years. It also calculates the ratio of impact to incentive (Ratio 1) and the ratio of impact to total cash incentives (Ratio 2). Finally, it graphs incentive and impact for the 20 year period.

6. The project is saved when the End button is clicked. If the program aborts for some reason, the project will not be saved.


Evaluating a Proposal

The proposal is evaluated on the Incentives and Evaluation tab, shown below:

The following items are required before evaluating a proposal (all dollar amounts are in current year dollars):

Company Investment Tab:

  • Building Investment including the percentage of new construction and the percentages of the new construction that comprise sales taxable materials and labor.
  • Equipment Investment and the percentage of the equipment investment that is sales and use taxable. For example, office equipment, etc., is taxable and assembly lines or equipment that actually touches the product are not.
  • Number of jobs by year for the first 20 years. It is only necessary to enter the values for the first year and the years where employment is expected to change. Years with no jobs entered will automatically the filled when the "Save Project Information" button is clicked.
  • The industry type is selected.
  • The proposed location is selected.

Settings Tab:

  • The PILOT values are set for both real property and personal property.
  • All other values on the settings tab are set properly.

Incentives and Evaluation Tab

  • The source of the property is selected, Public or Private. If the land is public land, then any reduction of the price is entered as a cash incentive in the Land Pricing text box. If the property is private, then the annual tax currently assessed is entered in the Current Tax text box. This is critical to having an accurate evaluation of the cash incentives. There is a potential for lost tax revenue when private property is taken off the tax rolls and a PILOT is applied. If the PILOT payment exceeds the tax that is currently being assessed for the property, then no cash incentive is accrued. However, if the tax is higher than the PILOT payment, the difference is accrued for each year until the PILOT payment is equal to or exceeds the previous tax assessed. This is reflected only in the table which shows the projected impact, total incentives, cash incentives and return on investment (Ratio 1 and Ratio 2).
  • The cash values of incentives are entered into the boxes at the top of the Incentives and Evaluation tab page.

Once these items are finished, simply click on the "Evaluate Proposal" button and the impact grid and graph will be completed.

Understanding the Output

The output of the evaluation is a table which lists the total amount of incentives and the projected project impact for the first year, the total of the first five years, the total of the first ten years and the total of the first twenty years. All cash incentives (except those accrued when private property is purchased -- see the first bullet under Incentives and Evaluation Tab above) and construction impact are front-end loaded into the first year. There are also two Return on Investment ratios provided. Additionally, a graph of the impact and incentives per year is provided.

Ratio 1 is simply the ratio of the total impact to the total of the incentives which includes tax abatement. In many cases, the tax abatement is money that the county is not losing since it was never paid to begin with. An example is a project built from scratch on county owned land. Since the land was not on the tax rolls to begin with, the county was not receiving tax at all. Any tax income from that project is more than what was being generated before the project. However, if the land is privately owned and taxes were being paid, then the loss of taxes is accrued in the cash incentives for each year.

Ratio 2 is the ratio of total impact to the total of the cash incentives provided by the county. This includes any taxes lost when private property is purchased for the project, the county portion of any infrastructure improvements, discounts on land purchase price, etc. This ratio is the one that is referenced most often since it shows the projected impact compared to the actual cash outlay for the project.


Loading an Existing Project

You can load an existing project by clicking on Files>Open on the menu bar. An open file dialog will appear for you to select the project from the project files. If the project has been opened recently, it will also appear at the bottom of the Files menu item. You can click the file name and it will be loaded. Once the file is loaded, you can edit any of the variables just as in the Creating a New Projec t help topic.

An alternative way of opening a project is the double-click on the project's incentive proposal file (*.IXML). This will give an error if you double-click the Defaults.IXML file.


Saving a Project

You can save a project by clicking File > Save Current Project on the menu bar. This saves the project in its original location. You can also save the project to another location by clicking File > Save As on the menu bar. You will be shown a file save dialog where you navigate to the location where you want to save the project.


PILOT and Other Settings

The PILOT program values, tax rates and assessment ratios are set on the settings tab. These must be set before doing an evaluation,. The settings and multipliers tabs are the last two because they usually don't change, at least not frequently. However, you need to save the default settings as the project settings and then modify the project settings. This will save some data entry.

Settings Tab

To initially set the project settings, click the Default Settings option to load in the default PILOT. Then click the Save For This Project Only button to save the values in the project files. Then click the Project Currently Open option to view/edit the project PILOT. When you are satisfied, click the Save For This Project Only button.


Multipliers

Industry Multipliers

The multipliers tab contains theRIMS II industry type multipliers (2002/2010) and the official depreciation schedule. It is possible to update the multipliers by changing the value in the multiplier column. You can also add additional multipliers by clicking on the last row of the table and entering the description and multiplier. The descriptions and values are found in Tables 1.5 and 2.5 in the back of the RIMS II User Guide. Table 1.5 contains a larger aggregation of industries. Table 2.5 contains a finer aggregation and may be appropriate for a particular evaluation.

If you change any value be sure to click the Save Multipliers button below the depreciation schedule.

What To Do When Nothing in the Drop Down List Fits

Table 2.5 located at the very back of the User Guide contains 406 industry types for Middle Tennessee. Choose the one that most nearly fits the industry and then do the following:

  • Go to the Multiplier Tab
  • Add the description and multiplier in the bottom row of the table. The ID will be automatically set by the program and cannot be changed. It always shows a negative integer at this point. Ignore the value.
  • Click the Update Multipliers button at the bottom of the page

If the new industry does not show on the list, close and reopen the program.

Multipliers Tab


Printing

Once an evaluation has been performed you can print the evaluation directly to any connected Windows printer or, if Microsoft Word is installed, create a Word document. Both reports are the same. Click the "Print" button to print to a connected Windows printer or click the "Create Word Document" to create the Word document. If you have set the "Use Print Preview" preference to "True" then you will see a preview of the document that you send to the Windows printer. You can select the printer to use from that window or, if you choose not to print the report, simply close the preview window. Click the link below to see the printed output from the example used to create this help file.


Preferences

There are only a few preferences to set. Setting the preferences can make running the program easier. Preferences are set by clicking the "Preferences" title on the menu bar. The following screen appears:

Default Location

This is for selecting the location of a new project.

Log Computations

Set this to "True" to save a log of the computations made in evaluating a proposal. You can then check the values for each year. Report any errors to the program author.

Most Recently Used List

Setting NbrMRUItems determines how many projects are listed at the bottom of the Files menu item. You can display up to 10 previous projects. Clicking on a recently opened project is a faster way to open an existing project.

New Projects

Setting UseDefaultsOnNew to true fills the PILOT and other settings with the default values when starting a new project, thus saving time.

Windows Print

Set UsePrintPreview to True to see what is going to be printed before actually commiting it to the printer. This is only for printing directly to a connected Windows printer. It is not needed when creating a Word document as you will be able to see the document as it is being created and can save or delete it as desired.